---
group:
  name: 'hli1221'
  description: ''
  projects:
  - name: 'imagefusion_densefuse'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'imagefusion_resnet50'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'imagefusion_deeplearning'
    description: ''
    mirrorRelease: false
    topic: ''
  